<?xml version="1.0" ?>
<!--

/**
 * Boxx Ai Plugin
 *
 * @category   Boxx
 * @package    Boxx_Ai
 * @author     AIBOXX Solutions Pvt Ltd
 * @user     Boxx Team
 */


 -->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
	<default>
		<boxxai_section>
			<boxxai_group>
				<client_id/>
				<access_token/>
			</boxxai_group>
		</boxxai_section>
	</default>
</config>
